Subject: Re: [lojban] tunlo

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 13 Sep 2002 20:44:52 +0000

la pycyn cusku di'e

[bikla]
>A complex (and presumably unanalyzable in more basic ways) action involving 
>a
>rapid foreward acceleration and deceleration of the bent forearm and
>simultaneously a retro acceleration and deceleration of the wrist.
>Or, to do it the illegal way, what happens when you whip something with a
>whip -- minus the whip and the thing.

Well, I guess that's one word predestined to change meaning
if it ever gets used.

><<
>What would "blink" be?
> >>
>I suppose (I don't read this stuff when it is not on the quiz) that a lujvo
>with an agentive terminal would be preferred. When I said "easy cases" I 
>did
>*not* mean "for mmaking up lujvo for." Blinking is relatively easy to
>describe and isolate, though trickier to translate (hey, a useful lujvo on
>the list {kalgai} for "eyelid.") "rapidly close and open" is just going to
>come out way too long -- with the terminal {gau} in addition.

Besides, it would suggest "wink" more than "blink".
Maybe {kalgaifri} for "blink", {kalgaifru} for "wink"?

>in any case, you can't fire a gun, since it may misfire in a
>variety of way, but, then, you can't pull the trigger, since it might 
>stick.
>Hey, but you *can* curl your index finger when it is around that trigger.

It doesn't sound very convincing to me. What if your clumsiness/
nervousness/whatever makes you curl another finger, or your
other hand's index finger, when you meant to curl your index
finger?

Anyway, if these basic actions are meant to be intentional
actions, then {senci} (sneeze) should be removed from the list,
and probably {cmila} (laugh) too. That leaves cisma (smile),
frumu (frown), bikla (whip), and tunlo (swallow). Not the
most persuasive list to justify tunlo's lack of x2.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com